﻿/*
Theme Name: The Keynote Child
Theme URI: http://themes.goodlayers.com/thekeynote
Description: The Keynote Wordpress Theme
Template: thekeynote-v2-01
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 2.01
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
*/

@import url('../thekeynote-v2-01/style.css');

.gdlr-page-title-wrapper { 
	padding: 50px 0px 45px; 
}

.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper{ 
	padding-top: 35px;  
}

.gdlr-column-service-item.gdlr-type-2 .column-service-icon{
	background-color: #F28F3F !important; 
}

.pricing-table {
	width:45%;
	margin:10px;
	float:left;
}

.pricing-table td, .pricing-table th {
	padding:3px;
	text-align:left;
}


.pricing-table tr:nth-child(odd) {background: #efefef}


@media only screen and (max-width: 1024px) {
	.pricing-table {
		width:100%;
		margin:10px;
		float:left;
		clear:both;
	}
}


.gdlr-blog-thumbnail { 
	background: transparent; 
}


.mainHeading {
	color: #8DC63F !important; 
	font-size: 18px;
}


.tableConferenceHours {
	text-align:left;	
	margin-bottom:50px;
}

.tableConferenceHours tr td { 
	border-left-width: 1px; 
	border-left-style: solid; 
	border-right-width: 1px; 
	border-right-style: solid; 
	border-top-width: 1px; 
	border-top-style: solid; 
	padding-left:5px;
}


a.anchor {
    display: block;
    position: rela2ive;
    top: -225px;
    visibility: hidden;
}

@media only screen and (min-width: 959px) {
	.home .gdlr-logo { 
		display: none; 
	}
}

.gdlr-page-title-wrapper { 
	background-image: none;
	background-color: #79B843;
	color: #000000 !important;
}


.gdlr-navigation-wrapper .gdlr-main-menu > li > a { 
	font-size: 11px;
	font-weight: 500;

}

.gdlr-tab-item.horizontal > .tab-content-wrapper{ 
	border-width: 0px; 
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.otw-sc-toggle { 
	font-size: 16px;
	font-family: Nunito;
		.toggle-trigger span {
			background: f28f3f;
}

.module {
  margin: 10px;
  width: 200px;
  height: 150px;
  float: left;
  background: url(https://cies2018.org/wp-content/uploads/3.jpg);
  background-size: cover;
}
.darken {
  background-image: 
    linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
    url(https://cies2018.org/wp-content/uploads/3.jpg);
}